<?xml version="1.0" ?>

<ModelInfo>
	
	<LODS>
		<LOD ModelFile="A35K_EXT_LOD00.gltf" minSize="60">
			<MergeModel>..\..\inibuilds-aircraft-a350-900\model.900\A35K_EXT_LOD00.gltf</MergeModel>
		</LOD>
	</LODS>

	<Behaviors>
		<Include ModelBehaviorFile="iniBuilds\A350\A350_Exterior.xml"/>
		
		<Component ID="A350">
			<UseTemplate Name="A350_Exterior_Template"></UseTemplate>
		</Component>
	</Behaviors>
</ModelInfo>